Ticket #36411

JTalk での英文字列のローマ字式読み付与

Open Date: 2016-06-25 21:49 Last Update: 2016-08-24 11:09

Reporter: nishimoto Owner: (None)
Type: Bugs Status: Closed
Component: (None) MileStone: 2016.3jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: None

Details

以下のように、既知の英単語が途中に含まれるときなどにローマ字読み解析できない不具合への対応:

satoko = s + atok + o
ayumi = a + yum + i

https://github.com/nvdajp/nvdajpmiscdep/issues/28

Attachment File List

No attachments

Ticket History (3/3 Histories)

2016-06-25 21:49 Updated by: nishimoto
  • New Ticket "JTalk での英文字列のローマ字式読み付与" created
2016-08-10 18:30 Updated by: nishimoto
Comment

この件の影響かどうかわからないが Runtime をランタイムと読んでいないことに気づいた。

2016-08-24 11:09 Updated by: nishimoto
  • Ticket Close date is changed to 2016-08-24 11:09
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login